Subject: Ticket Assigned - Order # 9777251900
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 09 Jun 2020 07:05:16 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9777251900 Dear baby shop team

I would like to cancel the above mentioned order.
Please note I have suffered a lot with your courier i.e. Fetchr, as I did
schedule the delivery multiple times with them (more than 4 times already)
and they faild to deliver it and every time they are asking me to
reschedule again and again as I dont have anything to do except to wait for
them.
Am not going to accept the shipment even if the next time they will deliver
it on time. Am aware about the current situation and there will be some
delays but when you give a time limit you have to adhere to it.

Kind regards
Almoutaz Mansour

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/802547